-- MySQL dump 10.13  Distrib 5.6.35-80.0, for Linux (x86_64)
--
-- Host: localhost    Database: u0323833_default
-- ------------------------------------------------------
-- Server version	5.6.35-80.0

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `db_bonus11_list`
--

DROP TABLE IF EXISTS `db_bonus11_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus11_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus11_list`
--

LOCK TABLES `db_bonus11_list` WRITE;
/*!40000 ALTER TABLE `db_bonus11_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus11_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus12_list`
--

DROP TABLE IF EXISTS `db_bonus12_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus12_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus12_list`
--

LOCK TABLES `db_bonus12_list` WRITE;
/*!40000 ALTER TABLE `db_bonus12_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus12_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus13_list`
--

DROP TABLE IF EXISTS `db_bonus13_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus13_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus13_list`
--

LOCK TABLES `db_bonus13_list` WRITE;
/*!40000 ALTER TABLE `db_bonus13_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus13_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus14_list`
--

DROP TABLE IF EXISTS `db_bonus14_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus14_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus14_list`
--

LOCK TABLES `db_bonus14_list` WRITE;
/*!40000 ALTER TABLE `db_bonus14_list` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus14_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus_list`
--

DROP TABLE IF EXISTS `db_bonus_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_list`
--

LOCK TABLES `db_bonus_list` WRITE;
/*!40000 ALTER TABLE `db_bonus_list` DISABLE KEYS */;
INSERT INTO `db_bonus_list` VALUES (2,'MAJOR2525',516,31,1490041204,1490127604);
/*!40000 ALTER TABLE `db_bonus_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus_list_rek`
--

DROP TABLE IF EXISTS `db_bonus_list_rek`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_list_rek` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_list_rek`
--

LOCK TABLES `db_bonus_list_rek` WRITE;
/*!40000 ALTER TABLE `db_bonus_list_rek` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus_list_rek` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_bonus_listinvestor`
--

DROP TABLE IF EXISTS `db_bonus_listinvestor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_bonus_listinvestor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) CHARACTER SET utf8 NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_bonus_listinvestor`
--

LOCK TABLES `db_bonus_listinvestor` WRITE;
/*!40000 ALTER TABLE `db_bonus_listinvestor` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_bonus_listinvestor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_chat`
--

DROP TABLE IF EXISTS `db_chat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `to` varchar(10) NOT NULL,
  `user` char(10) NOT NULL,
  `comment` text CHARACTER SET cp1251 COLLATE cp1251_bin NOT NULL,
  `time` char(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_chat`
--

LOCK TABLES `db_chat` WRITE;
/*!40000 ALTER TABLE `db_chat` DISABLE KEYS */;
INSERT INTO `db_chat` VALUES (1,'','Admin','VGVzdA==','1489942648');
/*!40000 ALTER TABLE `db_chat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_chat_ban`
--

DROP TABLE IF EXISTS `db_chat_ban`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_chat_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `time_uban` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_chat_ban`
--

LOCK TABLES `db_chat_ban` WRITE;
/*!40000 ALTER TABLE `db_chat_ban` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_chat_ban` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_chat_online`
--

DROP TABLE IF EXISTS `db_chat_online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_chat_online` (
  `user` char(10) NOT NULL,
  `time` int(11) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_chat_online`
--

LOCK TABLES `db_chat_online` WRITE;
/*!40000 ALTER TABLE `db_chat_online` DISABLE KEYS */;
INSERT INTO `db_chat_online` VALUES ('Radar',1490328057,515);
/*!40000 ALTER TABLE `db_chat_online` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition`
--

DROP TABLE IF EXISTS `db_competition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `1m` double NOT NULL DEFAULT '0',
  `2m` double NOT NULL DEFAULT '0',
  `3m` double NOT NULL DEFAULT '0',
  `user_1` varchar(10) NOT NULL,
  `user_2` varchar(10) NOT NULL,
  `user_3` varchar(10) NOT NULL,
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_end` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition`
--

LOCK TABLES `db_competition` WRITE;
/*!40000 ALTER TABLE `db_competition` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_competition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_competition_users`
--

DROP TABLE IF EXISTS `db_competition_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_competition_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `points` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_competition_users`
--

LOCK TABLES `db_competition_users` WRITE;
/*!40000 ALTER TABLE `db_competition_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_competition_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_conabrul`
--

DROP TABLE IF EXISTS `db_conabrul`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_conabrul` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rules` text NOT NULL,
  `about` text NOT NULL,
  `contacts` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_conabrul`
--

LOCK TABLES `db_conabrul` WRITE;
/*!40000 ALTER TABLE `db_conabrul` DISABLE KEYS */;
INSERT INTO `db_conabrul` VALUES (1,'1.1. Настоящее Пользовательское соглашение (далее «Соглашение») регламентирует порядок и условия предоставления услуг сайтом http://goldenbirds.xyz, именуемой далее по тексту «Организатор», и адресовано физическому лицу, желающему получать услуги указанного сайта (далее «Участник».) 1.2. Для начала получения услуг участник явно, полно и безоговорочно принимает все условия настоящего Соглашения, и, если вы не согласны с каким-либо условием соглашения, Организатор предлагает вам отказаться от использования его услуг. 1.3. Организатор и участник признают порядок и форму заключения настоящего соглашения равнозначным по юридической силе соглашению, заключенному в письменной форме. 1.5. Администрация Goldenbirds.xyz оставляет за собой право вносить любые изменения и дополнения в Пользовательское соглашение и на сайте, без предупреждения пользователей. 2.1 Термины и Определения. Игра — вид деятельности, направленный на удовлетворение потребностей человека в развлечении, удовольствии, снятию напряжения, а также на развитие определенных навыков и умений в форме свободного самовыражения человека, не связанных с достижением утилитарных целей и доставляющих радость сами по себе. Игровая площадка — программно-аппаратный комплекс физических устройств и программного обеспечения, расположенный в глобальной сети Интернет, предназначенный для организации проведения досуга и отдыха. Игра «goldenbirds.xyz», экономическая онлайн-игра «Виртуальные онлайн деньги» - обособленное и уникальное название игровой площадки, принадлежащей организатору и находящейся по адресам в сети интернет https://goldenbirds.xyz, на которой Организатором предоставляются услуги участнику по организации его развлечения, досуга и отдыха в порядке и на условиях, изложенных в настоящем соглашении. Игровой инвентарь — условная игровая единица для участия в игре, именуемая «Серебро», местом учета и хранения которой является игровой счет участника в электронном виде в формате учетной системы игровой площадки «https://goldenbirds.xyz». Игровой счет — виртуальный счет участника игры, предоставляемый организатором каждому участнику на игровой площадке для учета игрового инвентаря (Серебра). 3.1. Предметом настоящего Соглашения является предоставление организатором участнику услуг по организации досуга и отдыха в игре «https://goldenbirds.xyz» в соответствии с условиями настоящего Соглашения. Под такими услугами, в частности, понимаются следующие: услуги по покупке-продаже игрового инвентаря (Серебро), ведение учета значимой информации: движения по игровому счету, обеспечение мер по идентификации и безопасности участников, разработка программного обеспечения, интегрируемого в игровую площадку и внешние приложения, информационные и другие услуги, необходимые для организации игры и обслуживания участника в ее процессе на площадке организатора.. 3.2. Игра в целом, а равно любой ее элемент или любое сопряженное внешнее игровое приложение, созданы исключительно для развлечений. Участник признает, что все виды деятельности в игре на игровой площадке являются для него развлечением. Участник соглашается с тем, что в зависимости от характеристик его аккаунта, степень его участия в игре будет доступна в различной мере. 3.3. Участник соглашается, что он несет персональную ответственность за все действия, произведенные с игровым инвентарем (Серебро): покупкой, продажей, вводом и выводом, а также за игровые действия на игровой площадке: создание, покупку-продажу, операции со всеми игровыми элементами и другими игровыми атрибутами и объектами, используемыми для игрового процесса. 3.4. Участник признает, что степень и возможность участия в развлечениях на сервере Игры являются главными качествами оказываемой ему услуги. Права и обязанности сторон. 4.1 Права и обязанности участника. 4.1.1. Принимать участие в игре «https://goldenbirds.xyz» могут только лица, достигшие гражданской дееспособности по законодательству страны своей резиденции. Все последствия неисполнения данного условия возлагаются на участника. 4.1.2. Степень и способ участия в игре определяются самим участником, но не могут противоречить настоящему Соглашению и правилам игровой площадки. 4.1.2. Участник обязан: 4.1.2.1. правдиво сообщать сведения о себе при регистрации и по первому требованию Организатора предоставить достоверные данные о своей личности, позволяющие идентифицировать его как владельца аккаунта в игре; 4.1.2.2. не использовать игру для совершения каких-либо действий, противоречащих международному законодательству и законодательству страны — резиденции Участника; 4.1.2.3. не использовать недокументированные особенности (баги) и ошибки программного обеспечения игры и незамедлительно сообщать Организатору о них, а так же о лицах, использующих эти ошибки; 4.1.2.4. не использовать внешние программы любого рода, для получения преимуществ в игре; 4.1.2.5. не использовать для рекламы своей партнерской ссылки, а равно ресурса, ее содержащего, почтовые рассылки и иного вида сообщения лицам, не выражавшим согласия их получать (спам); 4.1.2.6. не вправе ограничивать доступ других участников или других лиц к Игре, обязан уважительно и корректно относиться к участникам игры, а так же к Организатору, его партнерам и сотрудникам, не создавать помехи в работе последних; 4.1.2.7. не обманывать Организатора и участников игры; 4.1.2.8. не использовать ненормативную лексику и оскорбления в любой форме; 4.1.2.9. не порочить действия других игроков и Администрации; 4.1.2.10. не угрожать насилием и физической расправой кому бы то ни было; 4.1.2.11. не распространять материалы пропагандирующие неприятие или ненависть к любой расе, религии, культуре, нации, народу, языку, политике, государству, идеологии или общественному движению; 4.1.2.12. не рекламировать порнографию, наркотики и ресурсы, содержащие подобную информацию; 4.1.2.13. не использовать действия, терминологию или жаргон для завуалирования нарушения обязанностей участника; 4.1.2.14. самостоятельно заботиться о необходимых мерах компьютерной и иной безопасности, хранить в секрете и не передавать другому лицу или другому участнику свои идентификационные данные: логин, пароль аккаунта и др., не допускать несанкционированного доступа к почтовому ящику, указанному в профиле аккаунта участника. Весь риск неблагоприятных последствий разглашения этих данных несет участник, так как участник согласен с тем, что система информационной безопасности игровой площадки исключает передачу логина, пароля и идентификационной информации аккаунта участника третьим лицам; 4.1.2.15. самостоятельно нести персональную ответственность за ведение своих финансовых сделок и операций, Организатор не несет ответственности за совершаемые финансовые действия между игроками по передаче игрового инвентаря и игровой валюты, а равно иных игровых атрибутов. 4.1.2.16. о своих претензиях и жалобах первым уведомлять организатора в письменной форме через страницу «Контакты». 4.1.2.17. регулярно самостоятельно знакомиться с новостями игры, а также с изменениями в настоящем Соглашении и в правилах игры на игровой площадке. Пользователь обязан ВНИМАТЕЛЬНО ЧИТАТЬ Пользовательское соглашение и описание функций и услуг проекта не реже одного раза в неделю (они могут претерпевать изменения и дополнения – смотрите пункт 1.5), так как незнание правил не снимает с пользователя ответственности за их нарушение. 4.1.2.18. не создавать дополнительные аккаунты, в целях увеличения реферальных вознаграждений. Такие действия повлекут за собой блокировку аккаунта, либо его обнуление. 4.1.2.19. не передавать намеренно игровую валюту другому игроку, каковой является серебро используя функционал игр, таких как «Орел или решка» и «Лотерея». 4.2 Права и обязанности организатора. 4.2.1. Организатор обязан: 4.2.1.1. обеспечить без взимания платы доступ участника на игровую площадку и к участию в игре. Участник самостоятельно за свой счет оплачивает доступ в сеть Интернет и несет иные расходы, связанные с данным действием. 4.2.1.2. вести учет игрового инвентаря (Серебро) на игровом счете участника. 4.2.1.3. регулярно совершенствовать аппаратно-программный комплекс, но не гарантирует, что программное обеспечение Игры не содержит ошибок, а аппаратная часть не выйдет из рабочих параметров и будет функционировать бесперебойно. 4.2.1.4. Соблюдать режим конфиденциальности в отношении персональных данных участника в порядке п. 6 настоящего соглашения. 4.2.1.5. Нести финансовые обязательства по обеспечению эквивалентной курсовой стоимости игрового инвентаря (Серебра) на игровом счете участника. Курсовая стоимость игрового инвентаря (Серебро) равняется: 100 серебра = 1 рубль. 4.2.1.6. Любому лицу, законно владеющему игровым инвентарем (Серебро), осуществляется оплата денежной суммы, обусловленной курсовой стоимостью (Серебра), за вычетом затрат на осуществление данной операции. 4.2.2. Организатор имеет право: 4.2.2.2. предоставлять участнику дополнительные платные услуги, перечень которых, а также порядок и условия пользования которыми определяются настоящим соглашением, правилами игровой площадки и иными объявлениями организатора. При этом организатор вправе в любое время изменить количество и объем предлагаемых платных услуг, их стоимость, название, вид и эффект от использования. 4.2.2.3. приостановить действие настоящего соглашения и отключить участника от участия в игре на время проведения расследования по подозрению участника в нарушении настоящего Соглашения и правил игровой площадки. 4.2.2.4. исключить участника из игры, если установит, что участник нарушил настоящее соглашение или правила, установленные на игровой площадке, в порядке 5.10 настоящего соглашения. 4.2.2.5. частично или полностью прерывать предоставление услуг без предупреждения участника при проведении реконструкции, ремонта и профилактических работ на площадке. 4.2.2.6. Организатор не несет ответственности за неправильное функционирование программного обеспечения игры. Участник использует программное обеспечение по принципу «КАК ЕСТЬ» (“AS IS”). Если организатор установит, что при игре возник сбой (ошибка) в работе площадки, то результаты, которые состоялись во время некорректной работы программного обеспечения, могут быть аннулированы или скорректированы по усмотрению организатора. Участник согласен не апеллировать к организатору по поводу качества, количества, порядка и сроков предоставляемых ему игровых возможностей и услуг. 4.2.2.7. в одностороннем порядке изменять курс игрового инвентаря. 4.2.2.8. 5.1. Организатор не гарантирует постоянный и непрерывный доступ к игровой площадке и его услугам в случае возникновения технических неполадок или непредвиденных обстоятельств, в числе которых: неполноценная работа или не функционирование интернет–провайдеров, серверов информации, банковских и платёжных систем, а также неправомерных действий третьих лиц. Организатор приложит все усилия по недопущению сбоев, но не несет ответственности за временные технические сбои и перерывы в работе Игры, вне зависимости от причин таких сбоев. 5.2 Участник полностью согласен, что организатор не может нести ответственность за убытки участника, которые возникли в связи с противоправными действиями третьих лиц, направленными на нарушение системы безопасности электронного оборудования и баз данных игры, либо вследствие независящих от организатора перебоев, приостановления или прекращения работы каналов и сетей связи, используемых для взаимодействия с участником, а также неправомерных или необоснованных действий платежных систем, а так же третьих лиц. 5.3. Организатор не несет ответственности за убытки, понесенные в результате использования или не использования участником информации об Игре, игровых правил и самой Игры и не несет ответственности за убытки или иной вред, возникший у участника в связи с его неквалифицированными действиями и незнанием игровых правил или его ошибках в расчетах; 5.4. Участник согласен с тем, что использует игровую площадку по своей доброй воле и на свой собственный риск. Организатор не дает участнику никакой гарантии того, что он извлечет выгоду или пользу от участия в игре. Степень участия в Игре определяется сами участником. 5.5. Организатор не несет ответственности перед участником за действия других участников. 5.6. В случае возникновения споров и разногласий на игровой площадке, решение организатора является окончательным, и участник с ним полностью согласен. Все споры и разногласия, возникающие из настоящего Соглашения или в связи с ним, подлежат разрешению путем переговоров. В случае невозможности достижения согласия путем переговоров, споры, разногласия и требования, возникающие из настоящего Соглашения, подлежат разрешению в соответствии с действующим законодательством Белиза. 5.7. Организатор не несет налогового бремени за Участника. Участник обязуется самостоятельно включать возможные полученные доходы в налоговую декларацию в соответствии с законодательством страны своей резиденции. 5.8. Организатор может вносить изменения в настоящее Соглашение, правила игровой площадки и другие документы в одностороннем порядке. В случае внесения изменений в документы Организатор размещает последние версии документов на сайте игровой площадки. Все изменения вступают в силу с момента размещения. Участник имеет право расторгнуть настоящее Соглашение в течение 3 дней, если он не согласен с внесенными изменениями. В таком случае расторжение Соглашения производится согласно п. 5.9 настоящего Соглашения. На Участника возлагается обязанность регулярно посещать официальный сайт Игры с целью ознакомления с официальными документами и новостями. 5.9. Участник имеет право расторгнуть настоящее Соглашение в одностороннем порядке без сохранения игрового аккаунта. При этом все расходы, связанные с участием в игре, участнику не компенсируются и не возвращаются. Игровой инвентарь (Серебро), находящиеся на игровом счете участника, подлежат возврату в порядке п. 4.2.1.6 настоящего Соглашения. 5.10. Организатор имеет право расторгнуть настоящее Соглашение в одностороннем порядке, а также совершать иные действия, ограничивающие возможности в Игре, в отношении участника или группы участников, являющихся соучастниками выявленных нарушений условий настоящего Соглашения. При этом все игровые атрибуты, игровой инвентарь (Серебро) находящиеся в аккаунте и на игровом счете участника или группы участников, а равно все расходы возврату не подлежат и не компенсируются. 5.11. Организатор и Участник освобождаются от ответственности в случае возникновения обстоятельств непреодолимой силы (форс-мажорных обстоятельств), к числу которых относятся, но перечнем не ограничиваются: стихийные бедствия, войны, огонь (пожары), наводнения, взрывы, терроризм, бунты, гражданские волнения, акты правительственной или регулирующей власти, хакерские атаки, отсутствия, нефункционирование или сбои работы энергоснабжения, поставщиков Интернет услуг, сетей связи или других систем, сетей и услуг. Сторона, у которой возникли такие обстоятельства, должна в разумные сроки и доступным способом оповестить о таких обстоятельствах другую сторону. Конфиденциальность. 6.1. Условие конфиденциальности распространяется на информацию, которую Организатор может получить об Участнике во время его пребывания на сайте Игры и которая может быть соотнесена с данным конкретным пользователем. Организатор автоматически получает и записывает в серверные логи техническую информацию из вашего браузера: IP адрес, адрес запрашиваемой страницы и т.д. Организатор может записывать «cookies» на компьютер пользователя и впоследствии использовать их. Организатор гарантирует, что данные, сообщенные участником при регистрации в Игре, будут использоваться Организатором только внутри Игры. 6.2. Организатор вправе передать персональную информацию об Участнике третьим лицам только в случаях, если: 6.2.1. Участник изъявил желание раскрыть эту информацию; 6.2.2. Без этого Участник не может воспользоваться желаемым продуктом или услугой, в частности - информация об именах (никах), игровых атрибутах - может быть доступна другим участникам; 6.2.3. Этого требует международное законодательство и/или органы власти с соблюдением законной процедуры; 6.2.4. Участник нарушает настоящее Cоглашение и правила игровой площадки. Иные положения. 7.1. Недействительность части или пункта (подпункта) настоящего соглашения не влечет недействительности всех остальных частей и пунктов (подпунктов). 7.2. Срок действия настоящего Соглашения устанавливается на весь период действия игровой площадки, то есть на неопределенный срок, и не предполагает срока окончания данного соглашения. 7.3. Регистрируясь и находясь на игровой площадке, участник признает, что он прочитал, понял и полностью принимает условия настоящего Соглашения, а также правила игры и иных официальных документов. 7.4. Для получения услуги сайта, Участник полностью принимает все условия настоящего Соглашения. В случае не согласия с каким-либо из условий Соглашения, Участнику предлагается отказаться от использования услуг сайта. С целью исключить введение Участника в заблуждение (обман), Организатор предупреждает до начала принятия согласия Участником использования услуг сайта о том, что предложенные Участнику услуги в виде игры основаны на риске, возникающем между несколькими участниками игры по установленным организатором данной игры правилам. Денежные средства Участника, необходимые для обеспечения игры (приобретение средств для игры, улучшение игроком условий для выигрыша и т.д.), принявшего условия Соглашения, направляются в общий игровой фонд Участников (игроков), из которого складываются, в том числе выигрыши. Соответственно организатор предупреждает вас, что игра частично основана на принципах финансовой пирамиды и в любой момент вы можете потерять все свои средства, при этом не будете иметь к организатору сайта никаких претензий. Кроме того, принимая Соглашение, Участник подтверждает свое согласие на пользование игровым фондом Организатором для организации и обслуживания игры среди Участников. Конечным результатом игрового риска является выигрыш. В то же время Организатор обязуется свести к минимально возможному отрицательному последствию риска Участника в игре, с целью привлечения физических лиц к сайту. Одновременно представленная услуга в виде игры направлена на удовлетворение потребностей Участника, которые он путем своего согласия на участие определяет и оценивает самостоятельно. Настоящие условия игры и остальные сведения сайта не имеют цели Организатора побудить в Участнике эмоции, связанные с предвосхищением успеха (азарта). 7.5. Соглашение вступает в силу с момента регистрации участника в проекте.','<p><strong>Goldenbirds.xyz - увлекательная игра с выводом реальных денег!</strong><br /><strong>Покупайте птиц и продавайте яйца.&nbsp;</strong><br /><strong>На выбор 5 птиц различного уровня, которые будут приносить вам яйца, их нужно собирать и продавать на вашем складе, взамен получая игровую валюту - серебро.</strong></p>\r\n<p><strong>Покупка птиц</strong>&nbsp;- здесь вы можете приобрести птиц разной ценовой категории, они будут приносить вам яйца, которые необходимо продавать.</p>\r\n<p><strong>Сбор яиц</strong><br />- на вашем складе у вас хранятся все яйца, которые небходимо собирать и&nbsp;продавать, получая за это серебро, которое в дальнейшем можно обменять через обменник либо вывести, получив реальные деньги.</p>\r\n<p><strong>Обмен серебра</strong><br />- в обменнике вы можете обменять ваше серебро.<br />С баланса для вывода на баланс для покупок.</p>\r\n<p><strong>Пополнить баланс</strong><br />- здесь проходит процедура пополнения игрового счета баланс для покупок.<br />Пополнение и начисление средств происходит в автоматическом режиме.</p>\r\n<p><strong>Заказать выплату</strong><br />- в этом разделе идет процесс снятия средств с баланса для вывода.<br />Выплаты работают в ручном режиме и без доп.комиссий.</p>\r\n<p><strong>Бонусная система</strong><br />- отличная возможность повысить ваш доход, не пополняя игровой баланс. В наличии бонус раз в 24 часа а так же имеется инвесторский бонус тут сумма бонуса зависит от ваших пополнений.Инвесторский бонус выдается на счет вывода!!!</p>\r\n<p><strong>Мои рефералы</strong><br />- в разделе у вас есть уникальная реф.ссылка с вашим ID. аккаунта и всеми рекламными материалами.<br />Чем больше активных рефералов тем выше будет % вашего дохода&nbsp;<br />Участвуйте в продвижении проекта, это ваш доп. источник дохода.</p>\r\n<p><strong>Биржа рефералов</strong><br />-&nbsp;<span>На данной странице вы сможете выбрать себе свободного реферала и приобрести его за серебро со счета для ВЫВОДА. Цены меняются автоматически-ловите момент купить по-дешевле ! Чем больше активность реферала на проекте - тем выше цена !!!</span></p>\r\n<p><strong>Мой профиль</strong></p>\r\n<p>- вся интересующая для вас информация по вашему аккаунту.</p>\r\n<p><strong>Goldenbirds</strong>&nbsp;&ndash; удивительная и увлекательная игра. Администрация проекта хотела бы того, чтобы любой желающий мог прийти к жизненному успеху, нашел друзей и единомышленников, стал лучше понимать, как управлять собственным делом и правильно распределять свое время.</p>\r\n<p><strong>С уважением команда проекта Goldenbirds.xyz</strong></p>','<p style=text-align: center;>По всем вопросам обращаться к нам на почту.Мы работаем 24 часа в сутки,7 дней в неделю и постараемся как можно быстрее обработать ваш запрос.Обращение в поддержку должно быть четким и ясным,так же должен быть указан ник пользователя на проекте.</p>\r\n<table id=MAINTBL class=content-table style=margin-left: auto; margin-right: auto;>\r\n<tbody id=mainBody class=mainBody>\r\n<tr id=id1171182028603>\r\n<td>\r\n<div><span style=font-size: x-large;>admin@goldenbirds.xyz</span></div>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<hr />\r\n<p><br /><br /></p>');
/*!40000 ALTER TABLE `db_conabrul` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_config`
--

DROP TABLE IF EXISTS `db_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` varchar(10) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `min_pay` double NOT NULL DEFAULT '15',
  `ser_per_wmr` int(11) NOT NULL DEFAULT '1000',
  `ser_per_wmz` int(11) NOT NULL DEFAULT '3300',
  `ser_per_wme` int(11) NOT NULL DEFAULT '4200',
  `percent_swap` int(11) NOT NULL DEFAULT '0',
  `percent_sell` int(2) NOT NULL DEFAULT '10',
  `items_per_coin` int(11) NOT NULL DEFAULT '7',
  `a_in_h` int(11) NOT NULL DEFAULT '0',
  `b_in_h` int(11) NOT NULL DEFAULT '0',
  `c_in_h` int(11) NOT NULL DEFAULT '0',
  `d_in_h` int(11) NOT NULL DEFAULT '0',
  `e_in_h` int(11) NOT NULL DEFAULT '0',
  `amount_a_t` int(11) NOT NULL DEFAULT '0',
  `amount_b_t` int(11) NOT NULL DEFAULT '0',
  `amount_c_t` int(11) NOT NULL DEFAULT '0',
  `amount_d_t` int(11) NOT NULL DEFAULT '0',
  `amount_e_t` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_config`
--

LOCK TABLES `db_config` WRITE;
/*!40000 ALTER TABLE `db_config` DISABLE KEYS */;
INSERT INTO `db_config` VALUES (1,'AdminBirds','KfD5L86df',20,100,6500,7000,30,40,100,7,75,375,1900,10000,100,1000,5000,25000,100000);
/*!40000 ALTER TABLE `db_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_games_coinflip`
--

DROP TABLE IF EXISTS `db_games_coinflip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_games_coinflip` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user_name` varchar(40) COLLATE cp1251_bin NOT NULL,
  `date` int(11) NOT NULL,
  `sum` int(10) NOT NULL,
  `stavka` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_games_coinflip`
--

LOCK TABLES `db_games_coinflip` WRITE;
/*!40000 ALTER TABLE `db_games_coinflip` DISABLE KEYS */;
INSERT INTO `db_games_coinflip` VALUES (1,514,'Admin',1489948621,1000,500),(2,514,'Admin',1489948641,2000,1000);
/*!40000 ALTER TABLE `db_games_coinflip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_games_kamikadze`
--

DROP TABLE IF EXISTS `db_games_kamikadze`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_games_kamikadze` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user_name` varchar(40) COLLATE cp1251_bin NOT NULL,
  `date` int(11) NOT NULL,
  `sum` int(10) NOT NULL,
  `stavka` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 COLLATE=cp1251_bin;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_games_kamikadze`
--

LOCK TABLES `db_games_kamikadze` WRITE;
/*!40000 ALTER TABLE `db_games_kamikadze` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_games_kamikadze` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_games_knb`
--

DROP TABLE IF EXISTS `db_games_knb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_games_knb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `summa` decimal(7,2) NOT NULL,
  `item` int(1) NOT NULL,
  `login` varchar(10) NOT NULL,
  `dat` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_games_knb`
--

LOCK TABLES `db_games_knb` WRITE;
/*!40000 ALTER TABLE `db_games_knb` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_games_knb` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_insert_money`
--

DROP TABLE IF EXISTS `db_insert_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_insert_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `money` double NOT NULL DEFAULT '0',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_insert_money`
--

LOCK TABLES `db_insert_money` WRITE;
/*!40000 ALTER TABLE `db_insert_money` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_insert_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_lottery`
--

DROP TABLE IF EXISTS `db_lottery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_lottery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_lottery`
--

LOCK TABLES `db_lottery` WRITE;
/*!40000 ALTER TABLE `db_lottery` DISABLE KEYS */;
INSERT INTO `db_lottery` VALUES (1,514,'Admin',1489947961);
/*!40000 ALTER TABLE `db_lottery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_lottery_winners`
--

DROP TABLE IF EXISTS `db_lottery_winners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_lottery_winners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_a` varchar(10) NOT NULL,
  `bil_a` int(11) NOT NULL DEFAULT '0',
  `user_b` varchar(10) NOT NULL,
  `bil_b` int(11) NOT NULL DEFAULT '0',
  `user_c` varchar(10) NOT NULL,
  `bil_c` int(11) NOT NULL DEFAULT '0',
  `bank` float NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_lottery_winners`
--

LOCK TABLES `db_lottery_winners` WRITE;
/*!40000 ALTER TABLE `db_lottery_winners` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_lottery_winners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_news`
--

DROP TABLE IF EXISTS `db_news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `news` text NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_news`
--

LOCK TABLES `db_news` WRITE;
/*!40000 ALTER TABLE `db_news` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_pay_systems`
--

DROP TABLE IF EXISTS `db_pay_systems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_pay_systems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `first_char` varchar(3) NOT NULL,
  `comment` text NOT NULL,
  `min_pay` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_pay_systems`
--

LOCK TABLES `db_pay_systems` WRITE;
/*!40000 ALTER TABLE `db_pay_systems` DISABLE KEYS */;
INSERT INTO `db_pay_systems` VALUES (9,'Payeer','P','Вывод на множество платежных сетей',1);
/*!40000 ALTER TABLE `db_pay_systems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payeer_insert`
--

DROP TABLE IF EXISTS `db_payeer_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payeer_insert` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `system` varchar(6) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payeer_insert`
--

LOCK TABLES `db_payeer_insert` WRITE;
/*!40000 ALTER TABLE `db_payeer_insert` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_payeer_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_payment`
--

DROP TABLE IF EXISTS `db_payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `purse` varchar(20) NOT NULL,
  `sum` double NOT NULL DEFAULT '0',
  `comission` double NOT NULL DEFAULT '0',
  `valuta` varchar(3) NOT NULL DEFAULT 'RUB',
  `serebro` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `pay_sys` varchar(100) NOT NULL DEFAULT '0',
  `pay_sys_id` int(11) NOT NULL DEFAULT '0',
  `response` int(1) NOT NULL DEFAULT '0',
  `payment_id` int(11) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  `pp` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_payment`
--

LOCK TABLES `db_payment` WRITE;
/*!40000 ALTER TABLE `db_payment` DISABLE KEYS */;
INSERT INTO `db_payment` VALUES (1,'Admin',514,'P59014746',1,0,'RUB',100,2,'Payeer',0,0,0,1490208763,1491504763,'');
/*!40000 ALTER TABLE `db_payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_recovery`
--

DROP TABLE IF EXISTS `db_recovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_recovery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_recovery`
--

LOCK TABLES `db_recovery` WRITE;
/*!40000 ALTER TABLE `db_recovery` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_recovery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_regkey`
--

DROP TABLE IF EXISTS `db_regkey`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_regkey` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referer_name` varchar(10) NOT NULL,
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_regkey`
--

LOCK TABLES `db_regkey` WRITE;
/*!40000 ALTER TABLE `db_regkey` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_regkey` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_sell_items`
--

DROP TABLE IF EXISTS `db_sell_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_sell_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `user_id` int(11) NOT NULL,
  `a_s` int(11) NOT NULL DEFAULT '0',
  `b_s` int(11) NOT NULL DEFAULT '0',
  `c_s` int(11) NOT NULL DEFAULT '0',
  `d_s` int(11) NOT NULL DEFAULT '0',
  `e_s` int(11) NOT NULL DEFAULT '0',
  `amount` double NOT NULL DEFAULT '0',
  `all_sell` int(11) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_sell_items`
--

LOCK TABLES `db_sell_items` WRITE;
/*!40000 ALTER TABLE `db_sell_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_sell_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_sender`
--

DROP TABLE IF EXISTS `db_sender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_sender` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `mess` text NOT NULL,
  `page` int(5) NOT NULL DEFAULT '0',
  `sended` int(7) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_sender`
--

LOCK TABLES `db_sender` WRITE;
/*!40000 ALTER TABLE `db_sender` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_sender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_serfing`
--

DROP TABLE IF EXISTS `db_serfing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_serfing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(30) NOT NULL,
  `time_add` int(11) NOT NULL DEFAULT '0',
  `title` varchar(55) NOT NULL,
  `desc` varchar(55) NOT NULL,
  `url` varchar(255) NOT NULL,
  `timer` enum('20','30','40','50','60') NOT NULL DEFAULT '20',
  `move` enum('0','1','','') NOT NULL DEFAULT '0',
  `high` enum('0','1','','') NOT NULL DEFAULT '0',
  `speed` enum('1','2','3','4','5','6','7') NOT NULL DEFAULT '1',
  `rating` int(11) NOT NULL DEFAULT '0',
  `country` varchar(50) NOT NULL,
  `crev` enum('0','1','','') NOT NULL DEFAULT '0',
  `view` int(11) NOT NULL DEFAULT '0',
  `price` double(10,2) NOT NULL DEFAULT '0.00',
  `money` double(10,2) NOT NULL DEFAULT '0.00',
  `status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_serfing`
--

LOCK TABLES `db_serfing` WRITE;
/*!40000 ALTER TABLE `db_serfing` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_serfing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats`
--

DROP TABLE IF EXISTS `db_stats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `all_users` int(11) NOT NULL DEFAULT '0',
  `all_payments` double NOT NULL DEFAULT '0',
  `all_insert` double NOT NULL DEFAULT '0',
  `donations` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats`
--

LOCK TABLES `db_stats` WRITE;
/*!40000 ALTER TABLE `db_stats` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_stats_btree`
--

DROP TABLE IF EXISTS `db_stats_btree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_stats_btree` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `user` varchar(10) NOT NULL,
  `tree_name` varchar(10) NOT NULL,
  `amount` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_stats_btree`
--

LOCK TABLES `db_stats_btree` WRITE;
/*!40000 ALTER TABLE `db_stats_btree` DISABLE KEYS */;
INSERT INTO `db_stats_btree` VALUES (1,514,'Admin','Вишня',2000,1489947926,1491243926),(2,516,'MAJOR2525','Клубника',5000,1490041451,1491337451);
/*!40000 ALTER TABLE `db_stats_btree` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_swap_ser`
--

DROP TABLE IF EXISTS `db_swap_ser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_swap_ser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `amount_b` double NOT NULL DEFAULT '0',
  `amount_p` double NOT NULL DEFAULT '0',
  `date_add` int(11) NOT NULL DEFAULT '0',
  `date_del` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_swap_ser`
--

LOCK TABLES `db_swap_ser` WRITE;
/*!40000 ALTER TABLE `db_swap_ser` DISABLE KEYS */;
/*!40000 ALTER TABLE `db_swap_ser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_a`
--

DROP TABLE IF EXISTS `db_users_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_a` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(10) NOT NULL,
  `email` varchar(50) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `referer` varchar(10) NOT NULL,
  `referer_id` int(11) NOT NULL DEFAULT '0',
  `referals` int(11) NOT NULL DEFAULT '0',
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_login` int(11) NOT NULL DEFAULT '0',
  `ip` int(10) unsigned NOT NULL DEFAULT '0',
  `banned` int(1) NOT NULL DEFAULT '0',
  `chat_moder` varchar(40) NOT NULL,
  `double` varchar(40) NOT NULL,
  `0` varchar(40) NOT NULL,
  `hide` varchar(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`),
  KEY `ip` (`ip`)
) ENGINE=MyISAM AUTO_INCREMENT=517 DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_a`
--

LOCK TABLES `db_users_a` WRITE;
/*!40000 ALTER TABLE `db_users_a` DISABLE KEYS */;
INSERT INTO `db_users_a` VALUES (514,'Admin','rozhkov7777@gmail.com','sommer1986','First',1,0,1489942524,1490364305,2990109861,0,'1','','','0'),(515,'Radar','rozhkov777@icloud.com','sommer','First',1,0,1489943611,1490324177,2990109861,0,'','','','0'),(516,'MAJOR2525','timywwrtyuiiol@gmail.com','6T8yf2FK1T','First',1,0,1490041169,1490041184,2992629745,0,'','','','0');
/*!40000 ALTER TABLE `db_users_a` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `db_users_b`
--

DROP TABLE IF EXISTS `db_users_b`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `db_users_b` (
  `id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `money_b` double NOT NULL DEFAULT '0',
  `money_p` double NOT NULL DEFAULT '0',
  `a_t` int(11) NOT NULL DEFAULT '0',
  `b_t` int(11) NOT NULL DEFAULT '0',
  `c_t` int(11) NOT NULL DEFAULT '0',
  `d_t` int(11) NOT NULL DEFAULT '0',
  `e_t` int(11) NOT NULL DEFAULT '0',
  `a_b` int(11) NOT NULL DEFAULT '0',
  `b_b` int(11) NOT NULL DEFAULT '0',
  `c_b` int(11) NOT NULL DEFAULT '0',
  `d_b` int(11) NOT NULL DEFAULT '0',
  `e_b` int(11) NOT NULL DEFAULT '0',
  `all_time_a` int(11) NOT NULL DEFAULT '0',
  `all_time_b` int(11) NOT NULL DEFAULT '0',
  `all_time_c` int(11) NOT NULL DEFAULT '0',
  `all_time_d` int(11) NOT NULL DEFAULT '0',
  `all_time_e` int(11) NOT NULL DEFAULT '0',
  `last_sbor` int(11) NOT NULL DEFAULT '0',
  `from_referals` double NOT NULL DEFAULT '0',
  `to_referer` double NOT NULL DEFAULT '0',
  `payment_sum` double NOT NULL DEFAULT '0',
  `insert_sum` double NOT NULL DEFAULT '0',
  `purse` varchar(11) NOT NULL,
  `qiwi` varchar(13) NOT NULL,
  `yandex` varchar(15) NOT NULL,
  `webmoney` varchar(13) NOT NULL,
  `pay_points` double NOT NULL DEFAULT '0',
  `phone` varchar(15) NOT NULL,
  `mts` varchar(15) NOT NULL,
  `megafon` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `db_users_b`
--

LOCK TABLES `db_users_b` WRITE;
/*!40000 ALTER TABLE `db_users_b` DISABLE KEYS */;
INSERT INTO `db_users_b` VALUES (516,'MAJOR2525',31,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1490041169,0,0,0,0,'','','','',0,'','',''),(515,'Radar',5000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1489943611,0,0,0,0,'','','','',0,'','',''),(514,'Admin',99997800,1000000000,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,1489947920,0,0,0,50,'','','','',0,'','','');
/*!40000 ALTER TABLE `db_users_b` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `yuzery_b`
--

DROP TABLE IF EXISTS `yuzery_b`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `yuzery_b` (
  `id` int(11) NOT NULL,
  `user` varchar(10) NOT NULL,
  `denga_b` double NOT NULL DEFAULT '0',
  `denga_p` double NOT NULL DEFAULT '0',
  `denga_ban` double NOT NULL DEFAULT '0',
  `a_t` int(11) NOT NULL DEFAULT '0',
  `b_t` int(11) NOT NULL DEFAULT '0',
  `c_t` int(11) NOT NULL DEFAULT '0',
  `d_t` int(11) NOT NULL DEFAULT '0',
  `p_t` int(11) NOT NULL DEFAULT '0',
  `e_t` int(11) NOT NULL DEFAULT '0',
  `m_t` int(11) NOT NULL DEFAULT '0',
  `a_b` int(11) NOT NULL DEFAULT '0',
  `b_b` int(11) NOT NULL DEFAULT '0',
  `c_b` int(11) NOT NULL DEFAULT '0',
  `d_b` int(11) NOT NULL DEFAULT '0',
  `p_b` int(11) NOT NULL DEFAULT '0',
  `e_b` int(11) NOT NULL DEFAULT '0',
  `m_b` int(11) DEFAULT '0',
  `all_time_a` int(11) NOT NULL DEFAULT '0',
  `all_time_b` int(11) NOT NULL DEFAULT '0',
  `all_time_c` int(11) NOT NULL DEFAULT '0',
  `all_time_d` int(11) NOT NULL DEFAULT '0',
  `all_time_p` int(11) NOT NULL DEFAULT '0',
  `all_time_e` int(11) NOT NULL DEFAULT '0',
  `all_time_m` int(11) NOT NULL,
  `last_sbor` int(11) NOT NULL DEFAULT '0',
  `from_referals` double NOT NULL DEFAULT '0',
  `to_referer` double NOT NULL DEFAULT '0',
  `payment_sum` double NOT NULL DEFAULT '0',
  `insert_sum` double NOT NULL DEFAULT '0',
  `bilet` int(2) NOT NULL DEFAULT '0',
  `purse` varchar(11) NOT NULL,
  `qiwi` varchar(13) NOT NULL,
  `yandex` varchar(15) NOT NULL,
  `webmoney` varchar(13) NOT NULL,
  `pay_points` double NOT NULL DEFAULT '0',
  `phone` varchar(15) NOT NULL,
  `mts` varchar(15) NOT NULL,
  `megafon` varchar(15) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `yuzery_b`
--

LOCK TABLES `yuzery_b` WRITE;
/*!40000 ALTER TABLE `yuzery_b` DISABLE KEYS */;
/*!40000 ALTER TABLE `yuzery_b` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-03-24 17:14:44
